Subject: Homebox_PKT Preview
From: Alan Ninan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Niren Dsouza <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 27 May 2021 22:28:33 -0700 (MST)

Dear all, 

I've been planning to conduct Process knowledge tests on weekly basis to ensure all agents stay updated and on the same page. I've created a google form for the same purpose and plans to roll-out the PKT every Saturday with a dead-line till Sunday 3PM. Scores will be published post review in response sheet on Monday morning, and refresher sessions for the outliers can also be conducted as per the requirement. 

To start with, I've kept it simple with 10 questions only, irrespective of LOB. In future, will plan LOB wise questionnaire basis my audit findings too, once I start with the same. 

[ https://docs.google.com/forms/d/e/1FAIpQLSfB3aM3ao8cRBxWKqfWTzipNl9_-xKdNDhevG-IwBdg0D9pXw/viewform | Preview Form ] 

[ https://docs.google.com/spreadsheets/d/1ogbRlrGcWSo1Zqxlz1GPd5k5Ns35n_GwNtENFG-48aw/edit?resourcekey#gid=944909096 | Response sheet ] 

Regards, 
Alan Ninan 
Process Trainer 
[email-masked]